.posts-section {
  &__heading {
    margin-bottom: 23px;
    @include text-style(14px, bold, $color-text-header, uppercase, 22px);
  }

  .post-item {
    margin-bottom: 28px;

    &__img {
      margin-right: 21px;
      margin-bottom: 11px;
    }

    &__title {
      margin-bottom: 5px;
      @include text-style(14px, bold, $color-text-header, capitalize, 30px);
    }

    &__subtitle {
      @include text-style(11px, 400, $color-text-light, none, 20px);
    }

    &__text,
    &:last-child {
      display: none;
    }
  }
}

@include tablet {
  .posts-section {
    padding-bottom: 32px;

    &__heading,
    &__title {
      font-size: 16px;
    }

    &__content {
      padding-right: 155px;
    }

    .post-item {
      display: flex;

      &:last-child {
        display: flex;
      }

      &__img {
        margin-bottom: 0;
      }

      &__subtitle {
        font-size: 12px;
      }

      &__text {
        display: block;
        margin-top: 13px;
        @include text-style(14px, 400, #5C5C5C, none, 26px);
      }
    }
  }
}

@include desktop {
  .posts-section {
    padding-bottom: 41px;

    &__content {
      padding-right: 0;
      display: flex;
      flex-wrap: wrap;
    }

    .post-item {
      width: 50%;

      &:last-child {
        display: flex;
      }
    }
  }
}